<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/500185830_31122025.pdf</fichier>
         <siren>500185830</siren>
         <titreLong>HABITAT ET HUMANISME LIMOUSIN</titreLong>
         <codePostal>87000</codePostal>
         <dateDepot>24/06/2026 16:37</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>24/06/2026 16:55</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         <numRNA>W872007231</numRNA>
         </depot>